> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1canvadownload image



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Content//swagger/v1/swagger.json post /api/v1/canva/download-image
openapi: 3.0.0
info:
  title: NDS.Services.Content
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Content/
security: []
paths:
  /api/v1/canva/download-image:
    post:
      tags:
        - CanvaConnect
      operationId: CanvaConnect_DownloadCanvaImage
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DownloadCanvaImageRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
components:
  schemas:
    DownloadCanvaImageRequest:
      type: object
      additionalProperties: false
      properties:
        ImageUrl:
          type: string
          nullable: true
        ImageId:
          type: string
          nullable: true
        CanvaAccessToken:
          type: string
          nullable: true

````